/*
Theme Name:         Monogram Child
Template:           monogram
Author:             jkdevstudio
Author URI:         https://themeforest.net/user/jkdevstudio
*/

#jkd-parallax-bg {
  background: linear-gradient(74deg,#ec6c43,#cfa6c,#b9e958,#fe1f37);
  background-size: 240% 240%;
  animation: gradient-animation 8s ease infinite;
}

@keyframes gradient-animation {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}